C++Guns – RoboBlog


Depends: but it is not going to be installed - resolve apt dependencies

Filed under: Allgemein — Tags: — Thomas @ 17:09

Edit file

Search for packet with dependency problem. Edit dependency list and fix version numbering to a version, that is installed.

No Comments

No comments yet.

RSS feed for comments on this post.

Sorry, the comment form is closed at this time.

Powered by WordPress